package com.yami.shop.distribution.comment.Enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  分销提现状态
 */
@Getter
@AllArgsConstructor
public enum DistributionWithdrawCashStateEnum {
    /**
     * 申请中
     */
    APPLY(0, "申请中"),
    /**
     * 提现成功
     */
    CASH_SUCCESS(1, "提现成功"),

    /**
     * 提现失败
     */
    CASH_FAIL(-1, "提现失败");

    private int value;
    private String desc;
}
